{
  "name": "核源鐵錠",
  "sortnum": 1,
  "category": "justdirethings:resources",
  "icon": "justdirethings:ferricore_ingot",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵錠由粗核源鐵燒煉而來，粗礦又是由$(l:justdirethings:res_ferricore_raw)粗核源鐵礦簇$(/l)掉落而來。這些鑄錠的耐用性和強度均得到了提升，可以看做普通鐵的上位替代品。"
    },
    {
      "type": "patchouli:smelting",
      "title": "燒煉粗核源鐵",
      "recipe": "justdirethings:ferricore_ingot_smelted"
    }
  ]
}
